Subject: Re: Job | Tech Support Remote Screening
From: Rakib Khan <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 18:57:03 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3093 Applicants

View All

Rakib Khan
Design and maintenance of telephone and broadband communication networks.Installing equipment, solving technical issues, working with fiber optic or copper cables, and enabling telecommunications Commissioning,Software Upgradation,Integeration,Migration,Swapping,Stability testing ,OSNR Testing

Shortlist

Reject

Current Designation Optical Network Engineer
Current Company Essence Cellcom Pvt Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Hyderabad, Mumbai, Delhi / NCR
Education
polytechnic
hsbte
Diploma
hsbte
Key Skills
interegation, patching, upgradation, i&c of eci equipment npt1200, I&C of Nokia Equipment PSS4, 8, 16, 32, 24x, data migration, Swapping, Software Upgradation, Operation & Maintenance Engineer, VLAN Configuration, I&C Of Huawei Equipments 1800, I&C 8800, I&C9800

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem